@font-face {
  font-family: 'AkzidenzGroteskBE-Light';
  src: url('../fonts/AkzidenzGroteskBE-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/AkzidenzGroteskBE-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AkzidenzGroteskBE-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AkzidenzGroteskBE-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/AkzidenzGroteskBE-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AkzidenzGroteskBE-Light.svg#svgAkzidenzGroteskBE-Light') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AkzidenzGroteskBE-Md';
  src: url('../fonts/AkzidenzGroteskBE-Md.eot'); /* IE9 Compat Modes */
  src: url('../fonts/AkzidenzGroteskBE-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AkzidenzGroteskBE-Md.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AkzidenzGroteskBE-Md.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/AkzidenzGroteskBE-Md.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AkzidenzGroteskBE-Md.svg#svgAkzidenzGroteskBE-Light') format('svg'); /* Legacy iOS */
}

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px !important;
    padding: 0px !important;
    box-sizing:border-box !important;
}



body {
	background: #000000;
	color:#ffffff;
	font-family: 'AkzidenzGroteskBE-Light', Fallback, sans-serif;
	font-size: 1.25rem;
	line-height: 1.4;
}

.AkzidenzGroteskBE-Md {
	font-family: 'AkzidenzGroteskBE-Md', Fallback, sans-serif;
}

.borderBottom {
	border-bottom: 1px solid #00aab5;
}

.subTitle {
	font-size: 30px;
    line-height: 38px;
    padding-bottom: 0.3rem;
}

.bgDrkGrad {
  background: -webkit-linear-gradient(top, black 0%, transparent 100%);
  background: linear-gradient(to bottom, black 0%, transparent 100%);
}

.tealText {
	color: #00aab5;
}

.hidden-md-up {
 	display: none;
 }

 img {
    width: 100%;
}

button:focus {
    outline: none;
}

p {
    margin: 0 2rem 1rem 0;
}

a {
	color: #00aab5;
}
a:hover {
	color: #00aab5;
	text-decoration: underline;
}

h2.title {
    margin-top: 0rem;
    margin-right: 2rem;
    margin-bottom: 4rem;
    font-size: 2.7rem;
}

img.logoSvg {
	width: 185px !important;
}

img.roundelSvg {
    width: 100px !important;
}


.pl60 {
  padding-left: 60px;
}

.pr73 {
  padding-right: 73px;
}

.below-the-fold {
  display: none;
}

.navbar, .c-sticky-logo {
	/*display: none;*/
	opacity: 0;
	
}

.below-the-fold section {
	
	position: relative;
  margin-top: 0;
  margin-bottom: 0;
  display:block;
  opacity: 0;
  padding: 100px 0 !important
}

.grd-bg {
  background: #000;
  background-image: linear-gradient(#262626, #000);
      position: relative;
}
.blk-bg {
  background: #000;
      position: relative;
}

.m-intro-airpoints svg circle.fade-in {
	opacity: 1;
}

.half.left {
	float:left;
}
.half.right {
	float:right;
}


/* Navigation */
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    -webkit-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}
.navbar.hidden {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.navbar {
    padding: .5rem 0.9rem;
}
ul.navbar-nav {
    width: 100%;
    margin: 0 45px;
}
li.nav-item {
    margin: 0 0.8rem 0 0;
    width: 25%;
}
a.nav-link {
    padding-left: 0 !important;
    padding-bottom: .1rem !important;
}


/* Header - intro animation */
header {
	height:100vh;
	position: fixed;
	width: 100%;
}
@keyFrames drawLine {
  0% {
    stroke-dashoffset: 3000;
  }
  100% {
    stroke-dashoffset: 1600;
  }
}
.m-intro-airpoints {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #000;
  overflow: hidden;


}
.m-intro-airpoints svg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90vh;
  height: calc(90vh * 1.3);
  -webkit-transform: translate(-50%, -65%);
          transform: translate(-50%, -65%);
  -webkit-transition: 4.5s;
  transition: 4.5s;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
@media (max-aspect-ratio: 1 / 1) {
  .m-intro-airpoints svg {
    /* if portrait */
    width: 90vw;
    height: calc(90vw * 1.3);
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
.m-intro-airpoints svg.-panned-up {
  -webkit-transform: translate(-50%, 7.5%);
          transform: translate(-50%, 7.5%);
}
@media (max-aspect-ratio: 1 / 1) {
  .m-intro-airpoints svg.-panned-up {
    /* if portrait */
    -webkit-transform: translate(-50%, 10%);
            transform: translate(-50%, 10%);
  }
}
.m-intro-airpoints svg path {
  fill: none;
  stroke: transparent;
  stroke-width: 1.35;
  stroke-linecap: round;
}
.m-intro-airpoints svg path.draw-line {
  -webkit-animation: drawLine 6s cubic-bezier(0.42, 0, 0.76, 1.025);
          animation: drawLine 6s cubic-bezier(0.42, 0, 0.76, 1.025);
  stroke: white !important;
  stroke-width: 1px !important;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1600;
}
.m-intro-airpoints svg circle {
  fill: white;
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
}
.m-intro-airpoints__logo-container {
  border: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -120%);
          transform: translate(-50%, -120%);
  width: 90vh;
  height: 90vh;
  -webkit-transition: 5.5s ease-out;
  transition: 5.5s ease-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* if portrait */
}
@media (max-aspect-ratio: 1 / 1) {
  .m-intro-airpoints__logo-container {
    -webkit-transform: translate(-50%, -170%);
            transform: translate(-50%, -170%);
    width: 90vw;
    height: 90vw;
    -webkit-transition: 6s;
    transition: 6s;
  }
}
.m-intro-airpoints__logo-container.-logo-panned-up {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.m-intro-airpoints__logo {
  position: relative;
  width: 15vh;
  height: 15vh;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border:1px solid transparent;
/*  -webkit-clip-path: circle(50% at 50% 50%);
  -moz-clip-path: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);*/
      overflow: hidden; 
  /* if portrait */
}
@media (max-aspect-ratio: 1 / 1) {
  .m-intro-airpoints__logo {
    width: 20vw;
    height: 20vw;
  }
}
.m-intro-airpoints__logo-bcg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 100%;
  width: 100%;
}
.m-intro-airpoints__logo-a {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(50%, -50%) rotateY(90deg);
          transform: translate(50%, -50%) rotateY(90deg);
  height: 100%;
  width: 100%;
}
.m-intro-airpoints__logo-a.-logo-rotate-in {
  -webkit-transform: translate(-50%, -50%) rotateY(0deg);
          transform: translate(-50%, -50%) rotateY(0deg);
  -webkit-transition: -webkit-transform 2s;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}
.m-intro-airpoints__logo-glare {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-100%, -25%);
          transform: translate(-100%, -25%);
  width: 200%;
  height: 200%;
  background: -webkit-radial-gradient(center ellipse, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  background: radial-gradient(ellipse at center, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.m-intro-airpoints__logo-glare.-move-glare {
  -webkit-transform: translate(25%, -100%);
          transform: translate(25%, -100%);
}


/* About section */

#about img.logoSvg {
    width: 300px !important;
    margin: 2rem 0 1.8rem 3.8rem;
}
#about img {
	margin: 0 0 2rem 0;
	width:100%;
}
.aboutImage {
	background: url('images/crowd.jpg');
	background-position: center right;
	height: 537px;
	margin: 1rem 0;
}
.aboutImage p {
	bottom: 110px;
    position: absolute;
    left: 60px;
    width: 440px;
    font-family: 'AkzidenzGroteskBE-Md', Fallback, sans-serif;
    font-size: 26px;
    line-height: 34px;
}


/* Brands section */
.brandLogo {
	float:right;
	padding: 15px 0 0 0;
  margin: 0 20px 0 0;
}
.brandsText {
	margin: 2rem 0 0 0;
}
.m-halved {
  padding-left: 40px;
  height: 460px;
  overflow: hidden;
}


/* Agenda section */
#agenda {
    padding: 150px 0 270px;
}
#agenda h3, #agenda p {
    direction: ltr;
}
.nav-tabs {
    border-bottom: 0 none;
    width: 500px;
    margin: 0 auto 2rem;
}
.nav-tabs li a {
    width: 100px;
    opacity: 0.5;
    color: #ffffff;
    display: inline-block;
    text-align: center;
}
.nav-tabs li a.active {
    opacity: 1;
}
.nav-tabs li a:hover {
    text-decoration: none;
    opacity: 1;
}
.tealBlock {
    background: #00aab5;
    margin: -400px 0 0 45px;
    padding: 45px 20px 25px 30px;
}
.tealBlock h3 {
    margin-bottom: 1.5rem;
}
.timeText {
	margin: 30px 0;
}
.timeText h4 {
	font-size: 3.3rem;
}


/* Contact section */
#contact {
    padding: 150px 0 400px 0 !important;
}


/* Dot map animation */
.m-airpoints-brands__content-left {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
  padding: 0;
  overflow: hidden;
  margin: 1rem 0 0 0;
}
.m-airpoints-brands__content-dot-map {
  width: 100%;
  height: 100%;
}
.m-airpoints-brands__content-dot-map-shadow {
  position: absolute;
  width: 200%;
  height: 200%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-25%, -25%);
          transform: translate(-25%, -25%);
  background: -webkit-linear-gradient(315deg, transparent 0%, rgba(0, 0, 0, 0.8) 38%, black 49%, rgba(0, 0, 0, 0.8) 59%, rgba(0, 0, 0, 0.78) 60%, transparent 100%);
  background: linear-gradient(135deg, transparent 0%, rgba(0, 0, 0, 0.8) 38%, black 49%, rgba(0, 0, 0, 0.8) 59%, rgba(0, 0, 0, 0.78) 60%, transparent 100%);
  /* border-radius: 50%; */
}


/* slot machine animation */
.m-airpoints-brands__onPoint-right {
  width: 100%;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  overflow: hidden;
  border-bottom: solid 1px #00aab5;
  margin: 0;
}
.m-airpoints-brands__onPoint-slot-machine {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 4.1em;
}
.m-airpoints-brands__onPoint-slot-machine h1 {
  color: #00aab5;
  width: 100%;
  font-size: 2.7em;
    line-height: 1.5em;
  margin: 0;
  font-family: Helvetica, sans-serif; 
  /* font just or demo */
}


/* sticky logo animation */
.c-sticky-logo {
  position: fixed;
  top: 15%;
  right: 18%;
  width: 6vw;
  height: 6vw;
  z-index: 9;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-clip-path: circle(50% at 50% 50%);
  -moz-clip-path: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
.c-sticky-logo__bcg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.c-sticky-logo__h1 {
  font-size: 6vw;
  color: black;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.c-sticky-logo__logos {
  -webkit-perspective: 1000px;
          perspective: 1000px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.c-sticky-logo__img {
/*  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(100%, -50%) rotateY(90deg);
          transform: translate(100%, -50%) rotateY(90deg);*/

}
.c-sticky-logo__glaze {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 200%;
  width: 150%;
  background: -webkit-radial-gradient(center ellipse, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}



.fade-in {
  opacity: 1 !important;
  transition: opacity 4s;
  -webkit-transition: opacity 4s;
}
/*#about .fade-in {
  opacity: 1 !important;
  transition: opacity 3s;
  -webkit-transition: opacity 5s;
}


.bounce-up .container {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-up.in-view .container {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}*/

/*section#about.animation-element.in-view { 
  padding: 0 !important;
}*/

/*.paddingSpacer {
  height: 150px;
  display: block;
}*/


@media (max-width: 1600px) {
  .c-sticky-logo {
      right: 13%;
      width: 7vw;
      height: 7vw;
  }
}

@media (max-width: 1350px) {
  .c-sticky-logo {
      right: 8%;
      width: 8vw;
      height: 8vw;
  }
}


@media (max-width: 1200px) {
	.timeText {
		width:430px;
		float:right;
	}
  .c-sticky-logo {
    top: 15%;
    right: 5%;
    width: 8vw;
    height: 8vw;
  }
}


@media (max-width: 991px) {
 .brandLogo {
    float: left;
    margin-bottom: 10px;
	}
	.m-halved {
		height:300px;
		overflow: hidden;
    padding-left: 0;
	}
	#agenda {
	  padding: 150px 0;
	}
	.tealBlock {
	  position: relative;
	  margin: 0;
	  width: 100%;
	  left: 0;
	  padding: 40px 10px 20px;
	}
	.timeText {
		width:100%;
		float:none;
		margin: 30px 0;
	}
	.navbar-collapse {
  	background-color: #000;
	}
	.navbar-nav {
		height: 100vh;
		text-align: center;
		margin-top: 40px;
	}
  ul.navbar-nav {
    margin: 0;
  }
	li.nav-item {
		border-bottom: 0 none;
	  margin: 0 auto;
	  width: 220px;
	}
	.navbar-dark .navbar-nav .nav-link {
	  padding: 20px 0 20px 0 !important;
	}
  .c-sticky-logo {
    top: 12%;
    right: 5%;
    width: 8vw;
    height: 8vw;
  }
  .pl60 {
      padding-left: 15px;
  }
  .pr73 {
    padding-right: 15px;
  }
  #about img.logoSvg {
    margin: 2rem 0 1.3rem 1rem;
  }
}


@media (max-width: 768px) {
 .hidden-sm-down {
 	  display: none;
 }
 .hidden-md-up {
 	  display: block;
 }
 #about img.logoSvg {
    width: 200px !important;
    margin: 1rem 0 2rem 0;
 }
	#contact h2 {
	  margin-top: 0.9rem;
	}
  .c-sticky-logo {
    top: 10%;
    right: 5%;
    width: 10vw;
    height: 10vw;
  }
  .below-the-fold section {
    padding: 70px 0 !important;
  }
  .nav-tabs {
    width: 100%;
  }
  .nav-tabs li {
    margin: 0 auto 0.5rem;
  }
  .nav-tabs li a {
    width: 70px;
  }
  img.roundelSvg {
    width: 70px !important;
 }
  
}


@media (max-width: 445px) {
	
  .c-sticky-logo {
    top: 10%;
    right: 5%;
    width: 12vw;
    height: 12vw;
  }


}



@media (min-width:1024px){
  .navbar-expand-lg .navbar-collapse{
    display: block !important;
    /*border:0 solid transparent;*/
  }
  .navbar-expand-lg .navbar-collapse .navbar-nav{
    display: block;
    width: 100%;
  }
  .navbar-expand-lg .navbar-collapse .navbar-nav li{
    display: block;
    float:left;
    width: 22%;
  }
  .navbar-expand-lg .navbar-collapse .navbar-nav li + li{
    margin-left: 1%;
  }
}



/*@media (min-width:1025px){
  .navbar-expand-lg .navbar-collapse{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
}
*/


/*
@media (max-width:1024px){

  .navbar-nav{
    display: table;
    border: 1px solid red;
  }

  li.nav-item{
    display: table-cell;
  }

}

*/





